<template>
  <div>公共信息</div>
</template>

<script>
export default {
  name: "YinetoaPublicInformation",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="scss" scoped></style>
